---
gitlab: YashaRise
name: Yasha Rise
job_title: Senior Backend Engineer
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Secure:Composition Analysis BE Team
division: Engineering
reports_to: talkopel
public: true
specialty:
- 'Application Security Testing: Composition Analysis'
picture: "../gitlab-logo-extra-whitespace.png"
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior
  Backend Engineer</a>, Secure:Composition Analysis
projects:
  secure-DS-gemnasium: reviewer
  secure-dependency-scanning: reviewer
  secure-container-scanning: reviewer
  secure-license-db-deployment: reviewer
  secure-license-db-license-feeder: reviewer
  secure-license-db-license-interfacer: reviewer
  secure-license-db-advisory-processor: reviewer
  secure-license-db-license-processor: reviewer
  secure-license-db-license-exporter: reviewer
  secure-license-db-schema: reviewer
  secure-trivy-k8s-wrapper: reviewer
  semver_dialects: reviewer
  secure-common-command: reviewer
  secure-common-report: reviewer
  secure-common-ruleset: reviewer
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

